# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = zita-rev1
pkgbase = zita-rev1
xdata = pkgtype=pkg
pkgver = 0.2.2-3
pkgdesc = A reworked jack version of the reverb originally developed for Aeolus.
url = https://kokkinizita.linuxaudio.org/linuxaudio/zita-rev1-doc/quickguide.html
builddate = 1720972372
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 112307
arch = aarch64
license = GPL2
group = pro-audio
depend = cairo
depend = clxclient
depend = clthreads
depend = jack
makedepend = gendesk
